.callout { 
	width: 1140px; 
	padding: 48px 28px;
	border: 2px solid #e9e9e9;
	border-radius: 7px;
	background-color: #f8f8f8;
	text-align: left;
	line-height: 18px;
	margin-bottom: 18px;
}

/* toggle-nav */
.content .toggle-nav { margin:40px auto 30px; text-align:center; position:relative; z-index:1001; }
.content .toggle-nav ul { margin:0 auto; }
.content .toggle-nav li,
.content .toggle-nav li a { display:-moz-table-cell; display:inline-block; *display:inline; *zoom:1; }
.content .toggle-nav li { width:168px; }
.content .toggle-nav li a { width:100%; margin:0 auto; padding:6px 0 7px; border:1px solid #cfcfcf; font-size:14px; color:#666; text-align:center; text-decoration:none; background-color:#fff; }
.content .toggle-nav li a:hover { color:#08c; }
.content .toggle-nav li a.first-child { border-left:1px solid #cfcfcf; }
.content .toggle-nav li:first-child a { border-radius:6px 0 0 6px; box-shadow:none; }
.content .toggle-nav li:last-child a { border-radius:0 6px 6px 0; }
.content .toggle-nav .wpb_tabs_nav li a.active { position:relative; cursor:default; text-decoration:none; border:1px solid #2284d1; color:#fff; background-color:#59b1f6; }

/* product header */
.pheader { border-bottom:1px solid #e6e6e6; }
.pheader h2 a { text-indent:0; }
.pheader li a { text-shadow:#fff 0 1px 0; }
.pheader ul li a { margin-left:12px; }

.pheader ul { display: inline; float: right; margin: 0; }
.pheader ul li { display: inline; }
.pheader ul li a { color: #333; float: left !important; margin-top: 1em; margin-left: 30px; margin-right: 8px; padding: 0; text-decoration: none; }
.pheader ul li a:hover { color: #08c; }

/* Module Float Right */
.mfr { float: right; }

/* Module Float Left */
.mfl { float:left; }

/* Module Text & Images Align Center */
.mtic { text-align: center; }

/* Separator Style */
.sepa-L { font-size: 28px; margin-bottom: 20px;}


